curl --request POST \
--url 'https://api.stateset.com/api/v1/cycle-counts/{id}/cancel' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"completed_at": null,
"counted_by": null,
"created_at": "string",
"id": "string",
"lines": [
{
"counted_quantity": null,
"expected_quantity": "string",
"id": "string",
"lot_id": null,
"sku": "string",
"variance": null
}
],
"location_id": null,
"scheduled_date": null,
"status": "string",
"updated_at": "string",
"warehouse_id": 1
}
Cancel a cycle count
Cancel a cycle count
POST
/
api
/
v1
/
cycle-counts
/
{id}
/
cancel
curl --request POST \
--url 'https://api.stateset.com/api/v1/cycle-counts/{id}/cancel' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"completed_at": null,
"counted_by": null,
"created_at": "string",
"id": "string",
"lines": [
{
"counted_quantity": null,
"expected_quantity": "string",
"id": "string",
"lot_id": null,
"sku": "string",
"variance": null
}
],
"location_id": null,
"scheduled_date": null,
"status": "string",
"updated_at": "string",
"warehouse_id": 1
}
Path parameters
string
required
Cycle count ID
Responses
CycleCountResponse
ErrorBody
ErrorBody
curl --request POST \
--url 'https://api.stateset.com/api/v1/cycle-counts/{id}/cancel' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"completed_at": null,
"counted_by": null,
"created_at": "string",
"id": "string",
"lines": [
{
"counted_quantity": null,
"expected_quantity": "string",
"id": "string",
"lot_id": null,
"sku": "string",
"variance": null
}
],
"location_id": null,
"scheduled_date": null,
"status": "string",
"updated_at": "string",
"warehouse_id": 1
}
⌘I